Bug 418001 - New shorewall branches for EPEL
New shorewall branches for EPEL
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: shorewall (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Robert Marcano
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-10 08:09 EST by Robert Marcano
Modified: 2009-01-01 07:39 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-01 07:39:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Robert Marcano 2007-12-10 08:09:48 EST
Package Change Request
======================
Package Name: shorewall
New Branches: EL-4 EL-5
Comment 1 Kevin Fenzi 2007-12-10 12:10:03 EST
cvs done.
Comment 2 Bug Zapper 2008-05-14 00:09:21 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Jonathan Underwood 2009-01-01 07:39:35 EST
Closing this bug as branches were created.

Note You need to log in before you can comment on or make changes to this bug.